Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
curl "https://api.sitespeak.ai/v1/agency/webhooks" \ -H "Accept: application/json" \ -H "Authorization: Bearer YOUR_API_TOKEN"
const response = await fetch('https://api.sitespeak.ai/v1/agency/webhooks', { headers: { 'Accept': 'application/json', 'Authorization': 'Bearer YOUR_API_TOKEN' } }); const data = await response.json(); console.log(data);
Lists your webhook endpoints
{ "webhooks": [ { "id": "4e1d795f-16b5-412a-b324-5f34779829a7", "team_id": "92754e3f-c05a-401e-9436-112990d0ce04", "url": "https://yourapp.com/webhooks/sitespeak", "events": null, "active": true, "created_at": "2026-08-18T11:41:52.000000Z", "updated_at": "2026-08-18T11:41:52.000000Z" } ], "events": ["lead.captured", "escalation.created"] }
null